[setup]
AppTitle      = 侏罗纪公园之恐龙战场
Version       = 硬盘版 
Ename         = 2002E174
AppName       = Dbattles.exe
SoftId        = 4304
StarEndPath   =   
RunManner     = 0
DiskLikeName  = 
AppProgramArg =   
isReg         =1
RUNCommand    = 游戏不能运行请点我.bat
LastTime  =2013/11/8 17:59:28 
RunNum        =28
isclose       =1
isDirRun      =0
sButton   = 
RegList   =
webName=962
